#pragma once

#include "buffer/buffer.hpp"
#include "shader_program/shader_program.hpp"

namespace VE
{
  class opengl : public buffer, public shader_program
  {
    public:
      opengl() = default;
      virtual ~opengl() = default; 
  };
}
